Ticket #41461

~9から我が家のアイテムを^sで検索が効かない

Open Date: 2021-02-04 23:13 Last Update: 2021-02-07 00:15

Reporter:
Owner:
Type:
Status:
Closed
Component:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

検索ができない。 更に検索しようと^sほげ\rと入力するとHelpファイルで↑スクロールした時のような感じで1行目に表示されたアイテムの表示がダブる

Ticket History (3/5 Histories)

2021-02-04 23:13 Updated by: daradarach
  • New Ticket "~9から我が家のアイテムをsで検索が効かない" created
2021-02-04 23:59 Updated by: daradarach
  • Details Updated
  • Summary Updated
2021-02-05 00:11 Updated by: deskull
2021-02-06 01:48 Updated by: taotao
Comment

#41389 と同根だと思います。X11 ドライバでは最新の develop ブランチで正常動作することを確認しました。

2021-02-07 00:15 Updated by: deskull
  • Status Update from Open to Closed
  • Owner Update from (None) to deskull
  • Resolution Update from None to Fixed
Comment

こちらも問題なく動作確認しました。チケット完了します。

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login